/***************************************************************************************************************************************/
/* Main page */
/***************************************************************************************************************************************/

#grid-30799 {margin-bottom: -20px;}
#grid-30799 .tg-grid-area-top1 {margin-bottom: 60px;}

#grid-30799 .tg-item {margin-bottom: 20px !important;}

#grid-30799 h2.tg-element-1 a {
    font-size: 20px;
    line-height: 28px;
    margin: 10px 0 0 !important;
    display: block;
}
#grid-30799 h2.tg-element-1 a:hover {text-decoration: underline !important;}

#grid-30799 div.tg-element-2 {margin: 0 0 10px;}
#grid-30799 div.tg-element-2 span.contributors-line {display: block;}
#grid-30799 div.tg-element-2 span.contributors-caps {text-transform: uppercase;}

.fl-node-5efe31b09c805 p {
    max-width: 600px;
    margin: auto;
    text-align: center;
}

.podcast-icons-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 600px;
    margin: 30px auto 40px;
}

.podcast-icons-container .podcast-icon {
	width: 12.5%;
    text-align: center;
}

.podcast-icons-container .podcast-icon img {
	width: 50px; 
	border-radius: 10px; 
	transition: 0.2s ease-in-out; 
}

.podcast-icons-container .podcast-icon img:hover {
	opacity: 0.6;
}

/***************************************************************************************************************************************/
/* Single post */
/***************************************************************************************************************************************/

.single-podcast .page-header {display: none;}

#popup-podcast {
	width: 100%;
	max-width: 800px;
	margin: auto;
}

#popup-podcast img {width: 100%;}

.podcast-contributors {padding-bottom: 40px; margin: 0;}
.podcast-contributors p {margin: 0;}
.podcast-contributors a {text-transform: uppercase;}

.podcast-body {padding-top: 40px;}

.podcast-separator {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #C6C5BF;
}

.podcast-meta > p {margin: 0 0 5px; font-size: 14px;}
.podcast-meta > p span {text-transform: uppercase;}

.podcast-meta > p:last-of-type {margin: 0 0 30px !important;}

.podcast-player {margin-top: 40px; text-align: right;}
.podcast-player .mejs-container {margin-bottom: 10px;}

/***************************************************************************************************************************************/
/* Video player responsive */
/***************************************************************************************************************************************/

.mejs-controls button:hover {background-color: transparent !important;}

.mejs-controls .mejs-time-rail .mejs-time-current {background: #D06228 !important;}